RubyGems Navigation menu

fastlib 0.0.8

This gem provides a way to load libraries from an archive

Versions:

  1. 0.0.8 - September 7, 2014 (9.5 KB)
  2. 0.0.7 - November 23, 2011 (7.5 KB)
  3. 0.0.6 - November 23, 2011 (7.5 KB)
  4. 0.0.5 - November 23, 2011 (7.5 KB)
  5. 0.0.3 - November 20, 2011 (7 KB)
Show all versions (7 total)

Authors:

  • HD Moore

Owners:

4ff143f6a6b7644bba6114d3c52e9513

Total downloads 8,545

For this version 257

Show all versions (7 total)

Required Ruby Version: >= 1.9.3

Licenses:

BSD

Gemfile:
gem 'fastlib', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install fastlib = Copy to clipboard Copied!

Links: